-if class com.rssuper.models.FeedSubscription
-keepnames class com.rssuper.models.FeedSubscription
-if class com.rssuper.models.FeedSubscription
-keep class com.rssuper.models.FeedSubscriptionJsonAdapter {
    public <init>(com.squareup.moshi.Moshi);
}
-if class com.rssuper.models.FeedSubscription
-keepnames class kotlin.jvm.internal.DefaultConstructorMarker
-if class com.rssuper.models.FeedSubscription
-keepclassmembers class com.rssuper.models.FeedSubscription {
    public synthetic <init>(java.lang.String,java.lang.String,java.lang.String,java.lang.String,boolean,long,java.util.Date,java.util.Date,java.util.Date,java.util.Date,java.lang.String,com.rssuper.models.HttpAuth,int,kotlin.jvm.internal.DefaultConstructorMarker);
}
